;
; Particle definitions
;
smoke
{
  ; Car tire smoke (light; smoke from burning engines will uses a different particle system)
  ; Max #particle at once for a system
  max=150
  ; Lifetime and variance (actualLifetime = life-life_var..life+life_var)
  life=4
  life_var=2
  ; Start size
  size=0.2
  size_var=0.4
  ; Growth of particle (m/s)
  growth=1.5
  growth_var=0.5
  max_alpha=0.7
}
gravel
{
  max=100
  ; Start size
  size=0.05
  size_var=0.2
  ; Growth of particle (m/s)
  growth=0.1
  growth_var=0.05
  max_alpha=0.7
}
gravel_smoke
{
  ; Smoke generated by driving through gravel
  max=100
  life=7
  size=0.4
  size_var=0.3
  growth=0.8
  growth_var=0.3
}
spray
{
  ; Car rain spray
  ; Max #particle at once for a system
  max=400
  ; Opaqueness
  max_alpha=0.75
  ;max_alpha=0.75
  ; Lifetime and variance (actualLifetime = life-life_var..life+life_var)
  life=1.5
  life_var=1.49
  ; Start size
  size=1.0
  size_var=0.3
  ; Growth of particle (m/s)
  growth=5.0
  growth_var=0.5
}
